{
    "tlStartpage": {
        "shoutbox": "Notizen",
        "options": "Optionen",
        "show_all_shouts": "Alle Notizen anzeigen",
        "all_shouts": "Alle Notizen",
        "shoutbox_write": "Etwas schreiben",
        "your_message": "Ihre Nachricht",
        "additions_edits_month": "Neue Objekte und Bearbeitungen nach Monaten",
        "licenses_images": "Lizenzstatus der Bilder",
        "account": "Nutzerkonto",
        "logged_in_as": "Angemeldet als",
        "username": "Anmeldename",
        "mail": "Mail",
        "private_notice": "Pers\u00f6nliche Notizen",
        "post": "Post",
        "web_search_duckduckgo": "Web-Suche mit DuckDuckGo",
        "search_the_web_duckduckgo": "Web-Suche mit DuckDuckGo durchf\u00fchren",
        "link_validity_check": "Link-Validit\u00e4tscheck",
        "tile": "Kachel",
        "full_width": "Volle Breite",
        "move_to_end": "Ans Ende",
        "remove_tile": "Kachel entfernen",
        "add_tile": "Kachel hinzuf\u00fcgen",
        "customize_start_page": "Startseite bearbeiten",
        "institution_elsewhere": "Meine Institution anderswo",
        "visitors_statistics_today": "Museumsbesucher heute",
        "visitors_statistics_week": "Museumsbesucher diese Woche",
        "visitors_statistics_month": "Museumsbesucher in diesem Monat",
        "visitors_statistics_year": "Museumsbesucher dieses Jahr",
        "view_statistics": "Statistik ansehen",
        "moved_tile_to_end": "Kachel wurde ans Ende bewegt",
        "removed_tile": "Kachel wurde vom Dashboard entfernt",
        "added_tile": "Kachel hinzugef\u00fcgt",
        "set_background_image": "Hintergrundbild setzen",
        "background_uploaded": "Neues Hintergrundbild wurde gesetzt",
        "did_not_delete_no_image": "Hintergrundbild konnte nicht entfernt werden - es existiert nicht",
        "removed_background_img_successfully": "Hintergrundbild wurde erfolgreich entfernt",
        "data_url": "Daten \/ URL",
        "qr_code_generator": "QR-Code-Generator",
        "instance_health": "Instanz-Gesundheit",
        "version_links": "Links zu anderen Services",
        "public_frontend": "\u00d6ffentliche Seite",
        "norm_data_controlled_voc": "Normdaten \/ kontrollierte Vokabulare",
        "handbook": "Handbuch",
        "blog": "Blog",
        "global_timers": "N\u00e4chste Aktualisierung von Zwischenspeichern",
        "public_objects_cache": "Zwischenspeicher f\u00fcr \u00f6ffentliche Objekte",
        "comments_moderation": "Recent Comments",
        "show_all_comments": "Show all comments",
        "online_usage_last_31_days": "Online usage of the last 31 days",
        "users_by_country": "Users by country",
        "visitors_by_language": "Browser languages",
        "visitors_by_time_of_day": "Visitors by time of day",
        "online_usage_last_30_days": "Online usage of the last 30 days",
        "searches": "Searches",
        "pageviews": "Page views",
        "total": "Total",
        "checked": "Checked",
        "approved_generally": "Enrichment progress overall",
        "noda_enrichment_status_institution": "Enrichment progress for entries of the museum",
        "actors_most_linked_to_objects": "Actors most linked to objects of the museum",
        "places_most_linked_to_objects": "Places most linked to objects of the museum",
        "times_most_linked_to_objects": "Times most linked to objects of the museum",
        "tags_most_linked_to_objects": "Tags most linked to objects of the museum",
        "development_of_db": "Development of the database",
        "questions_on_data": "Questions on data",
        "actor_links_by_gender": "Actor links by gender",
        "linked_actors_by_gender": "Linked actors by gender",
        "place_links_by_distance": "Place links by distance",
        "imported_actor_ids": "IDs of imported actors",
        "imported_places_ids": "IDs of imported places",
        "imported_tag_ids": "IDs of imported tags",
        "fav_object_searches": "Favorite object searches",
        "outdated_user_account_hl": "Outdated User Account?",
        "outdated_user_account_text": "There is a user account that has not been used for a long time in your institution. Outdated user accounts should be removed to improve security. ",
        "email_missing_request_hl": "Add an Email Address to Your Account",
        "email_missing_request_text": "Your account has not yet been linked to a mail address. For new accounts musdb requires a mail address for creating the account since the introduction of the GDPR. Mail addresses are however also required for receiving automatic mails for ending loans or for deleting your account.",
        "images_open_licences": "Images using open licences",
        "resources_open_licences": "Resources using open licences",
        "object_location_general_not_empty": "Objects with location information",
        "object_suggestions_open": "Objects: Open improvement suggestions",
        "events_w_sources": "Events with source",
        "users_logged_in_yesterday": "No. of users logged in yesterday",
        "users_logged_in_30d": "No. of users logged in within the last 30 days",
        "users_invited": "Users invited",
        "users_public_profile": "Users with \"published\" user profile",
        "users_2fa": "Users with activated two factor auth",
        "total_filesize_imgs": "Total filesize of images on server",
        "total_filesize_resources": "Total filesize of resources on server",
        "nb_uniq_visitors": "Unique visitors",
        "nb_visits": "Online page visits",
        "nb_actions": "Online visits: actions (clicks, etc)",
        "max_actions": "Max. amount of actions of a user",
        "bounce_count": "Online visits: Bounce count",
        "sum_visit_length": "Total sum of visit duration",
        "nb_actions_per_visit": "Online visits: actions per visit",
        "Referrers_visitorsFromSearchEngines": "Referrers: Visitors from search engines",
        "Referrers_visitorsFromSocialNetworks": "Referrers: Visitors from social networks",
        "Referrers_visitorsFromDirectEntry": "Referrers: Visitors from direct entry",
        "Referrers_visitorsFromWebsites": "Referrers: Visitors from uncategorized websites",
        "Referrers_visitorsFromCampaigns": "Referrers: Visitors from campaigns",
        "PagePerformance_network_time": "Performance: Network time (total)",
        "PagePerformance_network_hits": "Performance: Network time (hits)",
        "PagePerformance_servery_time": "Performance: Time spent waiting for server (total)",
        "PagePerformance_server_hits": "Performance: Time spent waiting for server (hits)",
        "PagePerformance_transfer_time": "Performance: Time spent for data transfer (total)",
        "PagePerformance_transfer_hits": "Performance: Time spent for data transfer (hits)",
        "PagePerformance_domprocessing_time": "Performance: Time spent for processing the DOM (total)",
        "PagePerformance_domprocessing_hits": "Performance: Time spent for processing the DOM (hits)",
        "PagePerformance_domcompletion_time": "Performance: Time spent for until completion of DOM (total)",
        "PagePerformance_domcompletion_hits": "Performance: Time spent for until completion of DOM (hits)",
        "PagePerformance_onload_time": "Performance: Time spent until pages are fully loaded (total)",
        "PagePerformance_onload_hits": "Performance: Time spent until pages are fully loaded (hits)",
        "PagePerformance_pageload_time": "Performance: Time spent until pages are fully loaded and processed (total)",
        "PagePerformance_pageload_hits": "Performance: Time spent until pages are fully loaded and processed (hits)",
        "nb_pageviews": "Pageviews",
        "nb_downloads": "Downloads",
        "nb_outlinks": "Outlinks",
        "nb_searches": "Online visits: searches",
        "usage_stats_checked": "User-Statistics loaded",
        "convert_location_names_to_spaces": "Convert location names to spaces",
        "user_agreement_updated": "User agreement updated",
        "user_agreement_updated_text": "The user agreement for this instance of musdb has been updated. To continue, please read and agree to the user agreement. Should you not want to accept the user agreement, an alternative link to deleting your account can be found at the bottom of this dialogue.",
        "user_agreement_updated_decline": "I do not agree. Delete my account.",
        "user_agreement_updated_accept": "I accept",
        "loading_chart_database_stats": "Loading chart for database statistics",
        "loading_accessible_db_contents_count": "Loading counts of accessible database contents",
        "you_have_access_to": "You have access to",
        "institution_uses_vocabs": "Numbers of controlled vocabulary entries the institution uses ",
        "total_number_of_vocabs": "Total number of entries in the controlled vocabularies",
        "forum": "Forum",
        "export_download_stats": "Download statistics for further processing in other applications."
    }
}